summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/libraries/libkexiv2/debian/rules
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2019-03-30 10:42:33 +0100
committerSlávek Banko <slavek.banko@axis.cz>2019-03-30 10:54:42 +0100
commit9b52d86ec478772ff5b659eda7564a5137f1aa02 (patch)
tree2c210ba3fde7cb8636116f3106288c4b5cfbdaf5 /ubuntu/maverick/libraries/libkexiv2/debian/rules
parentee614c136cd3aa1ef5f122b327744a20fff7c82b (diff)
downloadtde-packaging-9b52d86ec478772ff5b659eda7564a5137f1aa02.tar.gz
tde-packaging-9b52d86ec478772ff5b659eda7564a5137f1aa02.zip
DEB kvpnc: Prefer the default libgcrypt-dev instead of the specific version.
This solves the conflict between packages on Ubuntu 14.04 (Trusty). Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
Diffstat (limited to 'ubuntu/maverick/libraries/libkexiv2/debian/rules')
0 files changed, 0 insertions, 0 deletions